Api reference2025 04 01Webhooks
Viewing API version 2025-04-01. View the latest version.
List Webhooks
List all webhooks for the organization
Authorization
api_key X-API-Key<token>
Sign up at Kausate.com to get an API key
In: header
Header Parameters
Kausate-Version?string
Default
"2025-04-01"Format
dateResponse Body
application/json
application/json
curl -X GET "https://api.kausate.com/v2/webhooks" \ -H "Kausate-Version: 2025-04-01"[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"description": "string",
"url": "string",
"apiVersion": "string",
"status": "active",
"orgId": "string",
"customerId": "string",
"customHeaders": {
"property1": "string",
"property2": "string"
},
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Last updated on